<!DOCTYPE html>
<html>
    <head>
        <title>LibreWolf Update</title>
        <link rel="stylesheet" type="text/css" href="librewolf.css" />
    </head>
    <body>
        <p id="cv">{currVersion}</p>
        <script type="application/javascript" src="librewolf_tab.js"></script>
    </body>
</html>
